Subject: Trainer Candidate - Salman .
From: Salman . <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 18 Oct 2021 05:49:57 -0400

| | Tech Support Test

Name | Salman .
E-mail | [email-masked]
Phone Number | (+91) 9557816617
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida sector 58

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Telus international | CSR | Continue | 28000
Previous Employer 1 | Barclays | Process advisor | 30/09/2020 | 22000
Previous Employer 2 | Tech Mahindra | CSE | 20/12/2019 | 14000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I would like to share something about my experience specifically in training and I am giving the every week refresher training and I am taking the team meeting on the daily bases and I would like to share something about my profession and teaching is my profession and I have done B.Sc Chemistry and I used to provide the tuition of class 11th and 12th.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I would like to tell you a most difficult situation I faced when I gave the first product knowledge lecture in Telus international related to the process and that was so difficult for me because of the lack of knowledge of the process but even then I provide that lecture very good and I would like to share the difficult situation I faced while managing a team and supporting the staff and at the point of festivals and that time was to hard to control the team because everyone had to go to the home for celebrating the festival and I managed the team and I would like to tell you I have a knowledge of giving the training because I have been teaching when I was in 11th standard and I provide the coaching and I really like to teach and learn new things and I am in the habit of learning new things and I am very fast learner and I would like to inform you that my teacher told me every time that you're caching power is too high and you are able to learn everything and nothing is hard for you and I did more practice and I provided a lot of coaching to the students and I provided the support and I provided the training in my career and now I am providing training refresher and support that is the reason I want to grow my career with your organization and want to be a part of your organization.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service provide the solution of customers queries and if I am taking about the great customer service then solve the queries of customers and reduce the efforts of customers and provide resolution instantly.
What according to you makes you a good candidate for this position? | I would like to tell you that for this profile I have an experience knowledge and this is my profession and I am capable for this job profile according to me and my work experience and I can fulfill all your needs and if you provide me this opportunity then I will prove myself by my work.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |